QGIS Application - Bug report #5111
qgis install not completed when vcredist 2005 is running
2012-03-02 02:09 AM - maning sambale

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:1.7.4 Regression?: No
Operating System: windows 7 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 14871
Description

QGIS standalone installation hangs when there is an existing vcredist 2005 installed in the machine. Removing one of the vcredist
version solves the problem. The installer should report if there is a conflict before continuing with the installation.

History

#1 - 2012-04-16 06:32 AM - Paolo Cavallini
- Target version changed from Version 1.7.4 to Version 1.8.0

#2 - 2012-09-04 11:54 AM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2013-09-22 02:58 AM - Giovanni Manghi

- Status changed from Open to Feedback

Still true with the qgis 2.0 installers?

#4 - 2014-06-21 03:30 PM - Juirgen Fischer
- Status changed from Feedback to Closed

closing for the lack of feedback

2025-04-27 1/1




